Asks the user to enter two numbers 1-20: x and y.. latter opened two loops.
The first loop provides the number of rows. and the second loop provides
how much @ will be printed.

fir example x = 2, y = 3;
printed`
@@
@@
@@

